name = "Beautified Chat [Server]"
filename = "beautifiedchatserver-1.20.1-2.7.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/C00Y5Ci9/versions/b4hRWt5h/beautifiedchatserver-1.20.1-2.7.jar"
hash-format = "sha512"
hash = "6c19b18297ea3ef830384c313f184d69f26d7b37be1bd159b98423dbc6301711929b5643030f15539eb0bde0c3ae5e24caa987ae110b91e82643df9683a2c093"

[update]
[update.modrinth]
mod-id = "C00Y5Ci9"
version = "b4hRWt5h"
